[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#252164: Package: installation-reports

* Patrick Caulfield <patrick@debian.org> [2004-06-11 17:25]:
> There was an odd bug in earlier lvm2 that used to cause checksum
> failures but I can't locate which version that was and I assume that
> you'll be using a fairly recent udeb anyway.

No, the udeb we currently use is 2.00.08-4 (at least on i386).
Martin Michlmayr

Reply to: